/*
 Theme Name:   Urban Mag Child
 Theme URI:    http://www.fabfatale.com/wp-content/themes/urbanmag-child
 Description:  Urban Mag Child Theme
 Author:       Jennifer
 Author URI:   http://example.com
 Template:     urbanmag
 Version:       v1-02
*/


/*** Home Page (Full Style) ***/

.gdlr-blog-full .gdlr-blog-title {
	font-size: 28px;
	line-height: 1.3;
	font-weight: 600;
	}
.gdlr-blog-full .gdlr-blog-title a {
	color: #3f3f3f;	
	}
.gdlr-blog-full .gdlr-blog-thumbnail img {
    margin: 0 auto 30px auto;
	}
/*** End Homage Page ***/


/*** Articles ***/
article .gdlr-blog-thumbnail img {
	width:100%;
	}
.alignnone, .aligncenter, .alignright {
	width:100%;
	margin-bottom:0;
	}
.gdlr-blog-single .gdlr-single-blog-tag {
	padding:0px;
	}
.gdlr-related-post-wrapper {
    padding: 23px 18px;
    border-top:5px solid #282828;
    border-bottom:15px solid #282828;
	}
._InLinkzDiv {
    margin: 3px 15px 6px 3px !important;
    height:195px;
	}
.gdlr-item.gdlr-blog-full, .gdlr-item.gdlr-blog-medium, .blog-top-featured-widget, .gdlr-post-slider-list-item-wrapper.style-with-space .gdlr-post-slider-list-item {
    background: none repeat scroll 0 0 #fff !important;
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
    margin-bottom:32px;
	}
.gdlr-blog-medium .gdlr-blog-content-wrapper {
    padding: 0px 30px 0;
	}
.blog-item-holder .gdlr-blog-full .blog-content-wrapper {
    padding: 30px 0px;
	}
h3 {
	text-transform:uppercase;
	}
h4 {
	font-weight:700;
	}
/*** End Articles ***/ 


/*** Header ***/
#content-section-1 .section-container {
    padding-top: 0px;
	}
.gdlr-navigation-wrapper {
	border-top-width: 2px;
	}
/*** End Header ***/


/*** Content ***/
.gdlr-page-title-wrapper {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	}
.commentsTitle {
	margin-top:50px;
	}
/*** End Content ***/


/*** Ads ***/
.adFlexHomepage, .adFlexSingle {
	/* display:none; */
    border-bottom: 1px solid #ddd;
    padding: 0px 0px 20px 0px;
	}
.adFlexHeaderMobile {
	display:none;
	}
.adFlexSingle {    
	padding-top:30px;
	}
.adFlexHeader, .adFlexSidebar, .adFlexSingle, .adFlexHomepage {
    line-height:0;
	}
#styleCoalitionWrapper, #sc_coach_sc_slider {
	float: none !important;
	}	
#sc-helen-overlay #sc-elliphant-overlay {
    display:none !important;
	}
/*** End Ads ***/


/*** Sidebar ***/
.sidebar-right-item a, .sidebar-right-item a:link, .sidebar-right-item a:hover, .sidebar-right-item a:visited {
	color:#808080;
	}
.wpp-list {
    list-style-type: none;
	}
.popular-posts ul.wpp-list {
    margin-left: 0px;
	}
.wpp-list li {
	position:relative;
	height:200px;
	}
.wpp-list li a:first-child {
	display:block;
	height:180px;
	overflow:hidden;
	}
.wpp-post-title {
    background-color: rgba(255, 255, 255, 0.8);
    display:block;
    padding: 15px 5px;
    position:absolute;
    right:0;
    bottom:20px;
    width: 215px;
	}
.wpp-thumbnail {
	display:block;
	margin-bottom:30px !important;
	}
.sidebar-right-item .widget.gdlr-widget:last-child {
    margin-bottom: 5px;
	}
.letsConnect {
	width:300px;
	height:170px;
	}
.letsConnect a:link, .letsConnect a:hover, .letsConnect a:visited {
	display:block;
	float:left;
	width:52px;
	height:65px;
	margin-left:40px;
	}
.letsConnect a.bloglovin:link, .letsConnect a.bloglovin:hover, .letsConnect a.bloglovin:visited {
	background:url(http://www.fabfatale.com/wp-content/themes/urbanmag-child/images/fabFataleSocial.png) no-repeat;
	margin-bottom:15px;
	}
.letsConnect a.facebook:link, .letsConnect a.facebook:hover, .letsConnect a.facebook:visited {
	background:url(http://www.fabfatale.com/wp-content/themes/urbanmag-child/images/fabFataleSocial.png) -116px 0px no-repeat;
	margin-bottom:15px;
	}
.letsConnect a.instagram:link, .letsConnect a.instagram:hover, .letsConnect a.instagram:visited {
	background:url(http://www.fabfatale.com/wp-content/themes/urbanmag-child/images/fabFataleSocial.png) -232px 0px no-repeat;
	margin-bottom:15px;
	}
.letsConnect a.pinterest:link, .letsConnect a.pinterest:hover, .letsConnect a.pinterest:visited {
	background:url(http://www.fabfatale.com/wp-content/themes/urbanmag-child/images/fabFataleSocial.png) 0px -79px no-repeat;
	}
.letsConnect a.twitter:link, .letsConnect a.twitter:hover, .letsConnect a.twitter:visited {
	background:url(http://www.fabfatale.com/wp-content/themes/urbanmag-child/images/fabFataleSocial.png) -117px -79px no-repeat;
	}
.letsConnect a.googlePlus:link, .letsConnect a.googlePlus:hover, .letsConnect a.googlePlus:visited {
	background:url(http://www.fabfatale.com/wp-content/themes/urbanmag-child/images/fabFataleSocial.png) -233px -79px no-repeat;
	}
/*** End Sidebar ***/


/*** Simple Instagram ***/
#wdi_feed_0 .wdi_photo_wrap_inner {
	}
/*** End Simple Instagram ***/


/*** MailChimp Form ***/	
#mc-embedded-subscribe-form {
	background: url(http://www.fabfatale.com/wp-content/themes/urbanmag-child/images/subscribeFabFatale.png) top center no-repeat;
	background-color:#868686;
	padding: 125px 0px 20px 0 !important;
	margin-bottom:0px;
	width:300px;
	}
#mc_embed_signup input.email {
	background-color:#fff;
	border:0 none;
	float: none;
	font-size:12px !important;
	height:22px;
	margin: 0px auto 6px auto !important;
	text-align: center;
	width: 240px !important;
	}
#mc_embed_signup .button {
	background-color: #fff !important;
	border-radius:0 !important;
	color:#595959 !important;
	float: none;
	font-size:13px !important;
	letter-spacing:0;
	margin: 0px auto 6px auto !important;
	width: 240px !important;
	}
#mc_embed_signup .button:hover {
	background-color: #eee !important;
	}
/*** End MailChimp Form ***/	

/*  Widgets */
div.frizzly-icon-pinterest, div.frizzly-icon-facebook, div.frizzly-icon-twitter {
	opacity: 0.8;
	}
#zlrecipe-container .img-desc-wrap img.photo {
	display: block;
	float: right !important;
	margin-left: 20px;
	margin-bottom: 15px;
	}
/* End Widgets */


/* Footer */
.footer-wrapper {
	border-top-width:1px;
	}
.footer-wrapper .container {
	max-width:none;	
	text-align:center;
	}
.footer-container {
	padding-top: 35px;
	}
#si_feed_widget-2 ul li {
	float: left;
	width: 10%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	background-color: #000;
	}
.footer-wrapper .widget.gdlr-widget {
	margin-bottom: 0px;
	}
.footer-wrapper .gdlr-item {
	margin: 0px;
	}
/* End Footer */
